SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 1784569 - [4.3.z] Service Account Pull Secrets Include IPv6 Addresses
Summary: [4.3.z] Service Account Pull Secrets Include IPv6 Addresses
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: openshift-controller-manager
Version: 4.3.0
Hardware: All
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.z
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1780376
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-17 18:02 UTC by Adam Kaplan
Modified: 2020-04-03 07:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1780376
Environment:
Last Closed: 2020-02-19 05:39:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift openshift-controller-manager pull 57 None closed Bug 1784569: Exclude IPv6 Registry Locations 2020-05-04 15:14:46 UTC
Red Hat Product Errata RHBA-2020:0492 None None None 2020-02-19 05:40:03 UTC

Comment 1 Adam Kaplan 2019-12-17 18:04:47 UTC
PR is up [1] - once 4.3.z opens we can get this in the pipeline

[1] https://github.com/openshift/openshift-controller-manager/pull/57

Comment 7 errata-xmlrpc 2020-02-19 05:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.